### Method

# Clutter ScrollActor set_scroll_mode

#### Declaration [src]

    void
    clutter_scroll_actor_set_scroll_mode (
      ClutterScrollActor* actor,
      ClutterScrollMode mode
    )

#### Description [src]

Sets the `ClutterScrollActor:scroll-mode` property.

Sets property | `Clutter.ScrollActor:scroll-mode`

#### Parameters

`mode`

  Type: `ClutterScrollMode`

  A `ClutterScrollMode`.